* {
	padding: 0;
	margin: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	
body {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	height: 100%;
}
	
html, body {
	height: 100%;
    }
#Container h1 {
	font-size: 6px;
	color: #FFF;
	float: left;
	height: 10px;
	width: 900px;
}

#Header {
	float: left;
	height: 80px;
	width: 900px;
}
#Logo {
	float: left;
	height: 47px;
	width: 150px;
	margin-top: 10px;
}
#Header ul {
	list-style-type: none;
	margin-top: 16px;
}
#Header ul li {
	display: block;
	float: right;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: center;
}
#Header a {
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 12px;
	font-size: 12px;
	color: #999;
	text-decoration: none;
	letter-spacing: 2px;
	text-align: center;
	font-weight: bold;
}
#Header a:hover {
	color: #06C;
}



#Slideshow {
	height: 544px;
	width: 1150px;
	margin-top: 90px;
	margin-left: -575px;
	left: 50%;
	position: absolute;
	background-image: url(images/world.jpg);
}
#Index_Links {
	height: 120px;
	width: 900px;
	margin-top: 634px;
	margin-left: -450px;
	left: 50%;
	position: absolute;
}
#Index_Links dl {
	list-style-type: none;
	margin-bottom: 30px;
}
#Index_Links dl dt a{
	display: block;
	height: 150px;
	width: 150px;
	overflow: hidden;
	float: left;
}
#Index_Links dl dt a:hover {
	display: block;
	overflow: hidden;
	text-indent: -150px;
}
#index_footer {
	height: 30px;
	position: absolute;
	width: 900px;
	margin-top: 774px;
	left: 50%;
	margin-left: -450px;
}
#index_footer p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	line-height: 20px;
	text-align: center;
}
#index_footer p a {
	text-decoration: none;
	color: #999;
}
#index_footer p a:hover {
	color: #06C;
}


#Content_Links {
	height: 120px;
	width: 900px;
	float: left;
}
#Content_Links dl {
	list-style-type: none;
	margin-bottom: 30px;
}
#Content_Links dl dt a{
	display: block;
	height: 150px;
	width: 150px;
	overflow: hidden;
	float: left;
}
#Content_Links dl dt a:hover {
	display: block;
	overflow: hidden;
	text-indent: -150px;
}


#Image {
	float: left;
	width: 250px;
	margin-top: 76px;
	margin-right: 40px;
	margin-bottom: 40px;
}
#Text {
	float: left;
	width: 570px;
	margin-top: 20px;
	margin-bottom: 40px;
}
#Text #spacer {
	height: 30px;
}

#Text h2 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	font-size: 18px;
	letter-spacing: 2px;
}
#Text h3 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	font-size: 14px;
	letter-spacing: 1px;
	margin-bottom: 2px;
	margin-top: 8px;
}
#Text h4 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #CCC;
	font-size: 14px;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
#Text p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	margin-bottom: 10px;
	text-indent: 15px;
}
#Text p a {
	text-decoration: none;
	color: #03F;
}
#Text p a:hover {
	text-decoration: underline;
}
#Text ul {
	list-style-type: none;
	width: 560px;
	float: left;
	margin-left: 10px;
	margin-bottom: 40px;
	margin-top: 10px;
}
#Text li  {
	background-color: transparent;
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-top: 1px;
	width: 550px;
	padding-left: 20px;
    }  
#Text ul li h5 {
	text-indent: 0;
	margin: 0px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
#Text ul li p {
	text-indent: 0;
	margin: 0px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
}
#Text ul li a {
	text-decoration: none;
	color: #03F;
}
#Text ul li a:hover {
	text-decoration: underline;
}



.clearfooter {
	height: 20px;
	clear: both;
}

#footer {
	height: 20px;
	position: relative;
	min-width: 960px;
	background-color: #999;
	margin: 0px;
	padding: 0px;
}
#footercontainer {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	position: relative;
}
#facebook {
	height: 20px;
	width: 20px;
	float: left;
	margin-right: 10px;
}

#footercontainer a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCC;
	text-decoration: none;
	line-height: 20px;
	float: left;
}
#footercontainer a:hover {
	color: #06C;
}


#pop_background {
	z-index: 4;
	
}

#pop_up
{ 
	position: absolute;
	width: 150px;
	border: 0px solid;
	z-index: 5;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
}

#pop_up ul
{
	padding-left: 0px;
	padding-right: 0px;
}

#pop_up ul li 
{
	width: 120px;
	text-align: center;
	border: 0px solid;
	padding-right: 15px;
	padding-left: 15px;
	background-image: url(images/black_bg.png);
	background-repeat: repeat;
	margin-top: 3px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#pop_up ul li:hover {
	background-image: url(images/blue_bg.png);
	background-repeat: repeat;
}

#pop_up ul li a {
	font-size: 12px;
	color: #CCC;
	line-height: 10px;
}
#pop_up ul li a:hover {
	color: #CCC;
}

#trans_bg
{
	filter:alpha(opacity=10);-moz-opacity:.1;opacity:.1; 
	position: absolute;
	left: 0;
	top: 0;
	width: 154px;
	height: 118px;
	background: white;
	margin-left: 1px;
	z-index: 4;
	margin-top: 30px;
}

#pop_about
{
	position: absolute;
	left: 1px;
	top: 1px;
}

#pop_support
{
	position: absolute;
	left: 1px;
	top: 1px;
}
#pop_mission
{
	position: absolute;
	left: 1px;
	top: 1px;
}
